---
name: Wiam Aissaoui
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA South</a>
reports_to: jlep
twitter:
gitlab: waissaoui
pronouns: she/her
departments:
- MM
- Sales
- Commercial Sales
picture: wiamaissaoui.jpg
story: |
  Before joining GitLab, Wiam was a technical consultant at HP, working with the sales organization to provide guidance to their large accounts.
  She who loves spending free time playing video games with her sisters, doing some yoga & meditation, reading self-development books, trying vegetarian dishes and hanging out with her friends. Her next goal is to visit at least one country per continent.
job_title: Account Executive - Mid Market
division: Sales
public: true

